Bug 170006 - Clock is to fast on my Notebook
Clock is to fast on my Notebook
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-06 09:02 EDT by Stefan Hof
Modified: 2015-01-04 17:22 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-04 21:44:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stefan Hof 2005-10-06 09:02:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322; FDM; InfoPath.1)

Description of problem:
i have the fc4 (64bit) Version install on my Notebook FujitsuSiemens Amilo 1650 with an AMD Athlon64(Mobile) 3700+ the FC4. The Speed of Programms is ok The Clock Speed is 100% faster as normaly when i set the Time 13:30 is 30min. later 14:30 ??? what is wrong. (i have yesterday all Updates installed and the same Problem)

Version-Release number of selected component (if applicable):
all the latest updates from Update Server for FC4 x86_64

How reproducible:
Always

Steps to Reproduce:
look on the Clock

Additional info:
Comment 1 Dave Jones 2005-11-10 15:25:43 EST
2.6.14-1.1637_FC4 has been released as an update for FC4.
Please retest with this update, as a large amount of code has been changed in
this release, which may have fixed your problem.

Thank you.
Comment 2 Dave Jones 2006-02-03 02:24:59 EST
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.
Comment 3 John Thacker 2006-05-04 21:44:07 EDT
Closing per previous comment.

Note You need to log in before you can comment on or make changes to this bug.